.product_page .image_block .pic {

    width: 335px !important;

    margin-top: 14px;

}





.product_text_block ul.p_content{

 padding-left: 0;

    margin-bottom: 45px;

}



.product_text_block ul.p_content li{

    position: relative;

    padding-left: 15px;

    color: #4a5258;

}



.product_text_block ul.p_content li:before {

    content: "";

    top: 12px;

    width: 4px;

    height: 4px;

    background-color: #4a5258;

    color: #4a5258;

    position: absolute;

    left: 0;

    top: 4px;

}



.product_slider_item .overlay_image img.img-fluid{

    height: auto !important;

}



.product_slider .slick-arrow {

    height: 109px !important;

}

/*
main.content.content_text_page{
	position: initial;
}
main.content.content_text_page.pos_r{
	position: relative;
}*/


.product_page .video_block .pic{

    width: 100% !important;

}



.product_page .video_block .pic img{

    max-width: 100%;

    height: auto;

    display: block;

    width: 100% !important;

}



.support_item ul {

     min-height: 130px;

}



@media screen and (max-width: 992px) {

    .product_page .image_block .pic {

        width: 100% !important;

        margin-top: 0px;

    }

}



.purchase_store_wrapp .purchase_store_price .estimated_price {

    margin-left: 40px;

    font-weight: 700;

    color: #26bf6a;

    font-size: 32px;

    font-size: 2rem;

}



/** Store extra product **/



.purchase_store_wrapp .purchase_store_extras {

    padding: 15px 0 5px 0;

    margin: 0 50px;

    width: 100%;

    border-bottom: 1px solid #f2f2f2;

}



.purchase_store_wrapp .purchase_store_extras .title {

    font-weight: 600;

    font-size: 14px;

    font-size: .875rem;

    margin-bottom: 20px;

}



.purchase_store_wrapp .purchase_store_extras .store_extras_node{

    margin-bottom: 10px;

    padding: 15px 20px 15px 20px;

    border-radius: 3px;

    display: flex;

    flex-grow: 1;

    font-weight: 700;

}



.purchase_store_wrapp .purchase_store_extras .green{

    background-color: #6accb4;

}



.purchase_store_wrapp .purchase_store_extras .green .name,

.purchase_store_wrapp .purchase_store_extras .green span.price2

{

    color: #287461;

}

.purchase_store_wrapp .purchase_store_extras .green span.price

{

    color: #499683;

}



.purchase_store_wrapp .purchase_store_extras .yelow{

    background-color: #f8d8ba;

}



.purchase_store_wrapp .purchase_store_extras .purple{

    background-color: #c6cdf9;

}



.purchase_store_wrapp .purchase_store_extras .yelow .name,

.purchase_store_wrapp .purchase_store_extras .yelow span.price2

{

    color: #705336;

}



.purchase_store_wrapp .purchase_store_extras .purple .name,

.purchase_store_wrapp .purchase_store_extras .purple span.price2

{

    color: #6475f0;

}



.purchase_store_wrapp .purchase_store_extras .purple span.price

{

    color: #8593f6;

}



.purchase_store_wrapp .purchase_store_extras .checkbox label:before{

    background-color: #ffffff;

}



.purchase_store_wrapp .purchase_store_extras .checkbox input:checked+label:before {

    background-color: #ffffff;

}



.purchase_store_wrapp .purchase_store_extras .checkbox label:after {

    background: url(../public/common/checkbox.svg) no-repeat center;

}



.purchase_store_wrapp .purchase_store_extras .store_extras_node .checkbox

{

    width: 30px;

}

.purchase_store_wrapp .purchase_store_extras .store_extras_node .icon

{

    width: 60px;

    padding-top: 5px;

}

.purchase_store_wrapp .purchase_store_extras .store_extras_node .name

{

    flex-grow: 1;

    text-transform: uppercase;

    font-size: 13px;

    padding-top: 14px;

}

.purchase_store_wrapp .purchase_store_extras .store_extras_node .price

{

   width: 70px;

   text-align: right;

   padding-top: 3px;

}



.purchase_store_wrapp .purchase_store_extras .store_extras_node .price span

{

    display: block;

}



.purchase_store_wrapp .purchase_store_extras .store_extras_node .price span.price

{

    font-size: 12px;

    margin-bottom: 3px;

    text-decoration: line-through;

}



.purchase_store_wrapp .purchase_store_extras .store_extras_node .price span.price2

{

    font-size: 14px;

}



.purchase_store_wrapp .purchase_license

{

    margin: -20px 50px;

    display: flex;

    justify-content: space-between;

    width: 100%;

}



.purchase_store_wrapp .purchase_license>div {

    margin-left: auto;

}



.purchase_store_wrapp .purchase_store_price .price_block_num

{

    display: flex;

    flex-direction: column;



}



.purchase_store_wrapp .purchase_store_price .price_block_num>div

{

    width: 100%;

    display: flex;

    flex-direction: row;

    justify-content: space-between;

    margin-bottom: 10px;

    padding-bottom: 10px;

    margin-top: -10px;

}



.purchase_store_wrapp .purchase_store_price .price_block_num > div > span

{

    color: #323637;

    text-transform: uppercase;

    font-size: 14px;

    padding-top: 14px;

}



.purchase_store_wrapp .purchase_store_price .price_block_num > div > span > span

{

    display: block;

    margin: 5px 0;

    color: #949494;

    font-size: 12px;

    text-transform: none;

}



.purchase_store_wrapp .purchase_store_price .price_block_num > div > span:last-child

{

    font-size: 20px;

}



.purchase_store_wrapp .purchase_store_price .price_block_num>div.total_amount>span

{

    color: #26bf6a;

}



.purchase_store_wrapp .purchase_store_price .price_block_num>div.total_amount>span:last-child

{

    font-size: 28px;

}



.purchase_store_wrapp .purchase_store_extras

{

    display: none;

}



#currency_select-styler {

    margin-top: -10px;

}



.main-announcement {

    padding: 8px 0px;

    background: #f6d87b;

    color: #7f6105 !important;

    margin-bottom: 40px;

}



.main-announcement  *{

    background: #f6d87b;

    color: #7f6105 !important;

}



.announcement {

    display: inline-block;

    position: relative;

    -webkit-border-radius: 3px 3px 3px 3px;

    -moz-border-radius: 3px;

}



.product_page .image_block .pic {

    width: 335px !important;

    margin-top: 14px;

}





.product_text_block ul.p_content{

    padding-left: 0;

    margin-bottom: 45px;

}



.product_text_block ul.p_content li{

    position: relative;

    padding-left: 15px;

    color: #4a5258;

}



.product_text_block ul.p_content li:before {

    content: "";

    top: 12px;

    width: 4px;

    height: 4px;

    background-color: #4a5258;

    color: #4a5258;

    position: absolute;

    left: 0;

    top: 4px;

}



.product_slider_item .overlay_image img.img-fluid{

    height: auto !important;

}



.product_slider .slick-arrow {

    height: 100% !important;

}



.product_page .video_block .pic{

    width: 100% !important;

}



.product_page .video_block .pic img{

    max-width: 100%;

    height: auto;

    display: block;

    width: 100% !important;

}



.support_item ul {

    min-height: 130px;

}



@media screen and (max-width: 992px) {

    .product_page .image_block .pic {

        width: 100% !important;

        margin-top: 0px;

    }

}



.purchase_store_wrapp .purchase_store_price .estimated_price {

    margin-left: 40px;

    font-weight: 700;

    color: #26bf6a;

    font-size: 32px;

    font-size: 2rem;

}



/** Store extra product **/



.purchase_store_wrapp .purchase_store_extras {

    padding: 15px 0 5px 0;

    margin: 0 50px;

    width: 100%;

    border-bottom: 1px solid #f2f2f2;

}



.purchase_store_wrapp .purchase_store_extras .title {

    font-weight: 600;

    font-size: 14px;

    font-size: .875rem;

    margin-bottom: 20px;

}



.purchase_store_wrapp .purchase_store_extras .store_extras_node{

    margin-bottom: 10px;

    padding: 15px 20px 15px 20px;

    border-radius: 3px;

    display: flex;

    flex-grow: 1;

    font-weight: 700;

}



.purchase_store_wrapp .purchase_store_extras .green{

    background-color: #6accb4;

}



.purchase_store_wrapp .purchase_store_extras .green .name,

.purchase_store_wrapp .purchase_store_extras .green span.price2

{

    color: #287461;

}

.purchase_store_wrapp .purchase_store_extras .green span.price

{

    color: #499683;

}



.purchase_store_wrapp .purchase_store_extras .yelow{

    background-color: #f8d8ba;

}



.purchase_store_wrapp .purchase_store_extras .purple{

    background-color: #c6cdf9;

}



.purchase_store_wrapp .purchase_store_extras .yelow .name,

.purchase_store_wrapp .purchase_store_extras .yelow span.price2

{

    color: #705336;

}



.purchase_store_wrapp .purchase_store_extras .purple .name,

.purchase_store_wrapp .purchase_store_extras .purple span.price2

{

    color: #6475f0;

}



.purchase_store_wrapp .purchase_store_extras .purple span.price

{

    color: #8593f6;

}



.purchase_store_wrapp .purchase_store_extras .checkbox label:before{

    background-color: #ffffff;

}



.purchase_store_wrapp .purchase_store_extras .checkbox input:checked+label:before {

    background-color: #ffffff;

}



.purchase_store_wrapp .purchase_store_extras .checkbox label:after {

    background: url(../public/common/checkbox.svg) no-repeat center;

}



.purchase_store_wrapp .purchase_store_extras .store_extras_node .checkbox

{

    width: 30px;

}

.purchase_store_wrapp .purchase_store_extras .store_extras_node .icon

{

    width: 60px;

    padding-top: 5px;

}

.purchase_store_wrapp .purchase_store_extras .store_extras_node .name

{

    flex-grow: 1;

    text-transform: uppercase;

    font-size: 13px;

    padding-top: 14px;

}

.purchase_store_wrapp .purchase_store_extras .store_extras_node .price

{

    width: 70px;

    text-align: right;

    padding-top: 3px;

}



.purchase_store_wrapp .purchase_store_extras .store_extras_node .price span

{

    display: block;

}



.purchase_store_wrapp .purchase_store_extras .store_extras_node .price span.price

{

    font-size: 12px;

    margin-bottom: 3px;

    text-decoration: line-through;

}



.purchase_store_wrapp .purchase_store_extras .store_extras_node .price span.price2

{

    font-size: 14px;

}



.purchase_store_wrapp .purchase_license

{

    margin: 0px 50px;

    display: flex;

    justify-content: space-between;

    width: 100%;

}



.purchase_store_wrapp .purchase_license>div {

    margin-left: auto;

}

.button, a.button{
	box-shadow: none !important;
	    height: 45px !important;
    line-height: 50px !important;
}



.purchase_store_wrapp .purchase_store_price .price_block_num

{

    display: flex;

    flex-direction: column;



}



.purchase_store_wrapp .purchase_store_price .price_block_num>div

{

    width: 100%;

    display: flex;

    flex-direction: row;

    justify-content: space-between;

    margin-bottom: 10px;

    padding-bottom: 10px;

    margin-top: -10px;

}



.purchase_store_wrapp .purchase_store_price .price_block_num > div > span

{

    color: #323637;

    text-transform: uppercase;

    font-size: 14px;

    padding-top: 14px;

}



.purchase_store_wrapp .purchase_store_price .price_block_num > div > span > span

{

    display: block;

    margin: 5px 0;

    color: #949494;

    font-size: 12px;

    text-transform: none;

}



.purchase_store_wrapp .purchase_store_price .price_block_num > div > span:last-child

{

    font-size: 20px;

}



.purchase_store_wrapp .purchase_store_price .price_block_num>div.total_amount>span

{

    color: #26bf6a;

}



.purchase_store_wrapp .purchase_store_price .price_block_num>div.total_amount>span:last-child

{

    font-size: 28px;

}



.purchase_store_wrapp .purchase_store_extras

{

    display: none;

}



#currency_select-styler {

    margin-top: -10px;

}



.main-announcement {

    padding: 8px 0px;

    background: #f6d87b;

    color: #7f6105 !important;

    margin-bottom: 40px;

}



.main-announcement  *{

    background: #f6d87b;

    color: #7f6105 !important;

}



.announcement {

    display: inline-block;

    position: relative;

    -webkit-border-radius: 3px 3px 3px 3px;

    -moz-border-radius: 3px;

}

.purchase_store_wrapp .purchase_store_adv .link_check{
	margin-bottom: 0;
}

.store-inventory .purchase_store_adv.active .link_check {

    background-color: #f8f8f8;
    margin-bottom: 0;

}
.purchase_store_wrapp .purchase_store_price .price_block_num{
	align-items: center !important;
	   /* flex-direction: row-reverse;*/
    justify-content: space-between;
}




.store-inventory .purchase_store_adv.active .title span {

    color: #FFFFFF!important;

}



.store-inventory .purchase_store_wrapp .active .title {

    background-color: #67c992;

    color: #FFFFFF;

}



.store-inventory .purchase_store_wrapp .active .title span:before {

    width: 0!important;

}



.store-inventory .purchase_store_wrapp .purchase_store_nodes .store_nodes_item_wrapp .store_nodes_item.active {

    background-color: #67c992!important;

    color: #fff;

}

.right_bar.right_bar_store a.button{
	width: calc(100% - 50px);
	margin-left: 33px;
	text-align: center;
	    height: 35px !important;
    line-height: 40px !important;
    margin-top: 20px;
}

.company_list .company_list_wrapper .company_list_item .company_list_block:hover{
	cursor: default;
}

.fixed_nav .button_wrapp .button{
	max-width: 170px;
}

body .content .bg_blocks_3 {
    /*top: 47.92vw;*/
    right: 78vw;
    left: unset;
    /*display: flex;*/
    /*justify-content: center;*/
    /*align-items: center;*/
}
body .content .bg_blocks_4 {
    right: 72.5vw;
    left: unset;
}
body .content .bg_blocks_3 {
     /*width: 58.96vw;*/
     /*height: 42.97vw;*/
 }
@media (max-width: 1600px) {
    body .content .bg_blocks_3 {
        left: unset;
    }
    body .content .bg_blocks_4 {
        left: unset;
    }
}
@media (max-width: 1540px) {
    body .content .bg_blocks_3 {
        right: 81vw;
        /*top: 52.92vw;*/
    }
    body .content .bg_blocks_4 {
        right: 76.5vw;
        left: unset;
        top: 902px;
    }
}
@media (max-width: 1430px) {
    body .content .bg_blocks_3 {
        right: 84vw;
    }
    body .content .bg_blocks_4 {
        right: 80.5vw;
    }
}
@media (max-width: 1350px) {
    body .content .bg_blocks_3 {
        right: 84vw;
        /*top: 53.92vw;*/

    }
}
@media (max-width: 1300px) {
    body .content .bg_blocks_3 {
        right: 87vw;

    }
}
@media (max-width: 651px) {
    body .content .bg_blocks_3 {
        display: none;
    }

}

@media only screen and (min-width: 1200px) {

    .main-announcement  *{

        line-height: 22px;

    }

}

@media only screen and (min-width: 1300px) {

    .main-announcement  *{

        line-height: 22px;

    }

}









@media only screen and (min-width: 1200px) {

    .main-announcement  *{

        line-height: 22px;

    }

}

@media only screen and (min-width: 1300px) {

    .main-announcement  *{

        line-height: 22px;

    }

}
@media only screen and (min-width: 1921px) {
	body{
		max-width: 100%  !important;
	}
	.container-fluid{
		max-width: 1920px;
	}
}

@media only screen and (max-width: 1200px) {
	.events .events_item{
		    padding-left: 10px;
		    padding-right: 10px;
	}
}


@media only screen and (max-width: 996px) {
	.header_nav_products .drop{
		left: 0;
	}
}

@media only screen and (max-width: 767px){
	.company .company_wrapper {
	    justify-content: center;
	}
}


@media only screen and (max-width: 575px) {
	.support_item ul{
		    flex-direction: column;
		    min-height: auto;
	}
	.header_nav_block_nav .header_nav li{
		width: 95%;
	}
}
@media only screen and (max-width: 390px) {
	.hero .hero_slider_item .button{
		margin-right: 0;
		margin-bottom: 10px;
		display: block;
	    max-width: 160px;
	    text-align: center;
	    padding-left: 0;
    	padding-right: 0;
	}
}

/* 20,01 */

.company_page .company_page_wrapper .page_title {
    font-weight: 700 !important;
}
.support_item .button {
    font-weight: 600 !important;
    font-size: 1rem !important;
}
.phone_item .contacts_item_box a, .phone_item .contacts_item_box.skype a span {
    font-weight: 600 !important;
}
b {
    font-weight: 600 !important;
}
.product_items_block .product_item .desc p strong,
.product_items_block .product_item .desc p b{
    font-weight: 600 !important;
}
.image_par, .product_items_block_scanning .product_item .desc p span, .product_text_block p strong {
    font-weight: 600 !important;
}
.product_items_block .product_item .desc p {
    font-size: 1rem !important;
}
.right_bar .right_bar_tubs li a {
    font-weight: 700 !important;
    font-size: .8rem !important;
}
.right_bar_store .link_check li {
    width: 100%;
}

h2 {
    font-size: 3.75rem !important;
    font-weight: 700 !important;
}

.button {
    font-size: 1rem !important;
    font-weight: 600 !important;
}

.header_nav li a {
    font-weight: 700 !important;
    font-size: .8rem !important;
}

.events .events_item .date {
    margin-top: 20px !important;
    color: #989e9f !important;
}
.events .events_item h3 {
    margin-bottom: 20px !important;
}
.events .events_item .desc p {

    line-height: 18px !important;
}


.main_footer .footer_nav a {
    font-weight: 400 !important;
}
/* 25,01,21, */
.checkbox label::after {
    top: 2px !important;
    left: 3px !important;
    width: 11px !important;
    height: 10px !important;
}

.goToTop {
    position: fixed;
    bottom: 140px;
    right: 40px;
    width: 45px;
    height: 45px;
    border-radius: 3px;
    background: #26bf6a;
    cursor: pointer;
    background-image: url("data:image/svg+xml,%3Csvg width='28' height='29' viewBox='0 0 28 29' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.2001 6.93825L2.54513 16.6605L-6.51404e-07 14.0976L14 1.29539e-06L28 14.0976L25.4549 16.6605L15.7999 6.93825L15.7999 29L12.2001 29L12.2001 6.93825Z' fill='white'/%3E%3C/svg%3E%0A");
    background-repeat: no-repeat;
    background-position: center center;
    opacity: 0;
    will-change: opacity;
    transition: opacity .2s ease;
}
.goToTop.is-active {
    opacity: 1;
    will-change: opacity;
    transition: opacity .2s ease;
    z-index: 10200;
}
@media (max-width: 1024px) {
    .goToTop {
        display: none;
    }
}
.purchase_store_wrap .purchase_store_adv .title {
    font-size: 1.5rem !important;
    font-size: 600px !important;
}
.fixed_nav.fixed .build {
    position: static !important;
    margin-top: 25px !important;
}
/*.main_header {*/
/*    background: #fff;*/
/*}*/
.mfp-wrap {
    z-index: 10500 !important;
}
.mfp-bg {
    z-index: 10400 !important;
}

.purchase_store_wrapp .purchase_store_adv .title{
    font-size: 1.5rem !important;
    font-weight: 600 !important;
}


.fixed_nav.fixed {
    transition: all .5s ease, background 0s linear !important;
    -webkit-transition: all .5s ease, background 0s linear !important;
}

/**/

.fixed_nav .button_wrapp {
    display: flex;
    flex-wrap: nowrap;
}

/* */

/**/

.search-countries {
    width: 100%;
    margin-bottom: 2.5rem;
}
.search-countries .ico {
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translate(0,-50%);
    transform: translate(0,-50%);
    z-index: 1;
}
.search-countries .ico svg .fill_color {
    fill: #d4d9e0;
}
.search-countries__descr {
    color: #b9c0c8;
    margin-top: 13px;
    font-size: .875rem;
    line-height: 22px;
}
.search-countries__row {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    position: relative;
}
.search-countries__input {
    border: 2px solid #dbe2e9;
    height: auto;
    padding: 8px 50px;
    border-bottom: 2px solid #dbe2e9;
    background-color: transparent;
    border-radius: 0;
    margin-bottom: 0;
    border-top: none;
    border-left: none;
    border-right: none;
    font-size: 32px;
    font-size: 2rem;
    font-weight: 700;
    position: relative;
    color: #323637;
    font-family: "Segoe UI", "Open Sans", "sans-serif", "Trebuchet MS", "Tahoma", "Arial";
    flex: 1;
}
.search-countries__input:focus {
    background: transparent;
}
.search-countries__input::placeholder {
    color: #dbe2e9;
    opacity: .6;
}


/**/

.updates__navigation-version {
    border-radius: 4px;
    /*background-color: #f4f4f4;*/
    padding: 20px 0;
    padding-top: 0;
    padding-bottom: 0;
    overflow: hidden;
}


.updates__navigation-version + .updates__navigation-version {
    margin-top: 16px;
}
.updates__navigation__head {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    padding: 8px 30px;
    position: relative;
    border-left: 2px solid transparent;
}
.updates__navigation__head.is-active {
    /*background: #90d7b0;*/
    border-left: 2px solid #26bf6a;
    color: #26bf6a;
}
.updates__navigation__head.is-active .updates__navigation-title {
    color: #26bf6a;
}
.updates__navigation__head.is-active svg {
    transform: rotate(180deg);
}
/*.updates__navigation__head:before {*/
/*    content: '';*/
/*    background-image: url("data:image/svg+xml,%3Csvg aria-hidden='true' focusable='false' data-prefix='fas' data-icon='plus' class='svg-inline--fa fa-plus fa-w-14' role='img' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 448 512'%3E%3Cpath fill='currentColor' d='M416 208H272V64c0-17.67-14.33-32-32-32h-32c-17.67 0-32 14.33-32 32v144H32c-17.67 0-32 14.33-32 32v32c0 17.67 14.33 32 32 32h144v144c0 17.67 14.33 32 32 32h32c17.67 0 32-14.33 32-32V304h144c17.67 0 32-14.33 32-32v-32c0-17.67-14.33-32-32-32z'%3E%3C/path%3E%3C/svg%3E");*/
/*    position: absolute;*/
/*    right: 12px;*/
/*    top: 50%;*/
/*    transform: translateY(-50%);*/
/*    width: 20px;*/
/*    height: 20px;*/
/*    background-repeat: no-repeat;*/
/*    background-size: contain !important;*/
/*}*/
/*.updates__navigation-version.is-active .updates__navigation__head:before {*/
/*    display: none;*/
/*}*/
/*.updates__navigation-version.is-active .updates__navigation__head:after {*/
/*    content: '';*/
/*    background-image: url("data:image/svg+xml,%3Csvg aria-hidden='true' focusable='false' data-prefix='fas' data-icon='minus' class='svg-inline--fa fa-minus fa-w-14' role='img' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 448 512'%3E%3Cpath fill='currentColor' d='M416 208H32c-17.67 0-32 14.33-32 32v32c0 17.67 14.33 32 32 32h384c17.67 0 32-14.33 32-32v-32c0-17.67-14.33-32-32-32z'%3E%3C/path%3E%3C/svg%3E");*/
/*    position: absolute;*/
/*    right: 12px;*/
/*    top: 50%;*/
/*    transform: translateY(-50%);*/
/*    width: 20px;*/
/*    height: 20px;*/
/*    background-repeat: no-repeat;*/
/*    background-size: contain !important;*/
/*}*/

.updates__navigation__item {
    align-items: baseline;
    display: flex;
    flex-wrap: wrap;
    padding-left: 34px;
    padding-right: 30px;
    justify-content: space-between;
}
.updates__navigation__body {

    /*border-top: 1px solid rgba(0,0,0,0.15);*/
    padding-top: 14px;
    display: none;
    padding-bottom: 20px;
}
.updates__navigation-version.is-active .updates__navigation__body{
    display: block;
}
.updates__navigation__item + .updates__navigation__item {
    margin-top: 10px;
}
.updates__navigation-title {
    font-family: "Segoe UI", "Open Sans", "sans-serif", "Trebuchet MS", "Tahoma", "Arial";
    font-weight: 700;
    font-size: 1.25rem;
    color: #0b0b0b;
    box-sizing: content-box;
    color: #33373a;
    display: flex;
    align-items: center;
}
.updates__navigation-title svg {
    position: relative;
    top: 2px;
    left: 5px;
}
.updates__content-date {
    font-family: "Segoe UI", "Open Sans", "sans-serif", "Trebuchet MS", "Tahoma", "Arial";
    font-weight: 400;
    font-size: 14px;
    font-size: 0.8rem;
    color: #9D9D9D;
}
.updates__navigation__item .updates__navigation-title {
    font-size: 14px;
    color: #606060;
    font-weight: 600;
}
.updates__navigation__item .updates__navigation-date {
    font-family: "Segoe UI", "Open Sans", "sans-serif", "Trebuchet MS", "Tahoma", "Arial";
    font-weight: 400;
    font-size: 14px;
    font-size: 0.8rem;
    color: #9D9D9D;
}

.updates__content-item {
    border-radius: 4px;
    overflow: hidden;
}
.updates__content-item.is-active .updates__content-title  {
    color: #26bf6a;
}
.updates__content-item + .updates__content-item {
    margin-top: 30px;
}
.updates__content-head {
    display: flex;
    flex-wrap: wrap;
    align-items: baseline;
    width: 100%;
    padding: 20px;
    border-bottom: 1px solid rgba(0,0,0,0.15);
}

.updates__content-title {
    font-family: "Segoe UI", "Open Sans", "sans-serif", "Trebuchet MS", "Tahoma", "Arial";
    font-weight: 500;
    font-size: 20px;
    font-size: 1.25rem;
    color: #4a5258;
    min-width: 150px;
    box-sizing: content-box;
    margin-right: 17px;
}
.updates__content-date {
    font-family: "Segoe UI", "Open Sans", "sans-serif", "Trebuchet MS", "Tahoma", "Arial";
    font-weight: 400;
    font-size: 14px;
    font-size: 0.8rem;
    color: #9D9D9D;
}
.updates__content-body {
    padding: 20px;
}
.updates__content-body h3 {
    margin-bottom: 20px;
    font-size: 1.25rem;
    font-weight: 500;
}
.updates__content-body a {
    font-weight: 500;
}
.updates__content-body a h6 {
    font-weight: 500;
    color: #3692dd;

}
.updates__content-body .text_ul_list li {
    margin-bottom: 5px;
}

.updates__content-body .text_ul_list {
    margin-bottom: 20px;
}

@media (max-width: 767px) {
    .updates__content {
        margin-top: 40px;
    }
    .updates__content-date,
    .updates__navigation-date {
        font-size: 1.2rem;
    }
}


.loading img {
    top: 15px !important;
}

.updates__navigation {
    border-left: 1px solid #f4f4f4;
    position: sticky;

    top: 0;
    position: -webkit-sticky;
}

.content-x-hidden {
    overflow: auto !important;
    overflow-x: hidden !important;
}

.updates__content-list {
    font-size: 17px;
    margin: 25px 0;
}
.updates__content-list li + li {
    margin-top: 12px;
}
.updates__content-list li {
    padding-left: 30px;
    position: relative;
    color: #606060;
    font-size: 15px;
}
.updates__content-icon {

}
.updates__content-icon:before {
    content: '';
    position: absolute;
    top: 50%;
    -webkit-transform: translate(0,-50%);
    transform: translate(0,-50%);
    left: 0;
    width: 14px;
    height: 14px;
}
.updates__content-star:before {
    background: url('/blog/wp-content/themes/softinventiveblog/assets/common/new_blog.svg') no-repeat center;
}
.updates__content-check:before {
    background: url('/blog/wp-content/themes/softinventiveblog/assets/common/check_blog.svg') no-repeat center;

}
.updates__content-set:before {
    background: url('/blog/wp-content/themes/softinventiveblog/assets/common/set_blog.svg') no-repeat center;

}

/**/

.fixed_nav .build {
    position: static !important;
    text-align: left !important;
    margin-top: 20px;
    margin-left: 20px;
}

.fixed_nav.fixed .build{
    display: none;
}
.arrow-text {
    position: relative;
    top: 8px;
    display: none;
    color: #989e9f;
    font-size: 16px;
    flex-wrap: wrap;
    justify-content: flex-end;
    margin-right: 40px;
    padding-right: 80px;
    padding-top: 16px;
    background:  url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAC4AAAAfCAIAAAAX/WhoAAAACXBIWXMAAAsTAAALEwEAmpwYAAABsUlEQVRYw9XXzYuCQBQAcF1Xow+MGsimQ9DHIaIgu3XtX+5vqC6d0oIgmpjEQ1A4WqIizh4Wuu2uman7DoOH98YfjzcyspRSJhvxkcxrFotFJigY48eaJgVjrGkawzCapv2ueTvl2xEEweP5x6CJxHw+/zMniVnxfZ/juD/TkqBYlpXL5TJBMQwjn89ngnK73crlcvoU27YJIZVKJX2KrusQwvRnxXGcw+EgSVKY5PdSVFWFEJZKpZQpGGNCSK/XC5n/LophGJvNZjQa8TyfJuV+v6/X68FgAAAIX/X5jn6sVqt+v99oNJ4qjJlyOp222+1wOHzWETNFUZTj8TidTovFYoRyNpa7reu6y+VSEITJZMKybLRNXu0KpXS326mqOh6P2+32K1tF7wqlFCGkKAqEUJbl8Ic2ToplWQghhBAAQJblaJPxEsV1XYzxfr/3PK/VanW73UKhEAsiFCUIgsvlcj6fdV0nhDSbzU6n89SHKwrFtm3HcXzfN03T87zr9UoIMU0TAFCr1er1uiRJkU/Hc5TZbMZxHM/zoigKglCtVkVRDHPliZ+SeiT0z/zPKF9F9FcIARN/aAAAABJ0RVh0RVhJRjpPcmllbnRhdGlvbgAxhFjs7wAAAABJRU5ErkJggg==') no-repeat  calc(100% - 30px) 0px;
}
.fixed_nav.fixed .arrow-text {
    display: flex;
}

@media (max-width: 767px) {
    .fixed_nav.fixed .arrow-text {
        display: inline-flex;
        justify-content: flex-start;
    }

}


/* */

.fixed_nav {
    padding: 25px 0 25px !important;
}

/**/

.max-width-full {
    max-width: 100% !important;
}

/**/

.last-inf-img .store_nodes_item:last-of-type {
    font-size: 0 !important;

background-image: url('data:image/png;base64,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');
    background-repeat: no-repeat;
    background-position: center;
}
.last-inf-img .store_nodes_item:last-of-type.active {
    background-image:  url('data:image/png;base64,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');
    background-repeat: no-repeat;
    background-position: 50% 8px;
}

.last-inf-img .store_nodes_item:last-of-type span {
    top: 6px;
    position: relative;
}


/**/
.events .events_item h3 {
    height: auto !important;
    min-height: 132px;
}
.store_bot_blocks .store_bot_blocks_item .title {
    font-size: 1rem !important;
}
@media (max-width: 1199px) {
    .purchase_store_wrapp > div:not(.purchase_store_adv) {
        padding-left: 10px !important;
        padding-right: 10px !important;
    }
}
@media (max-width: 991px) {
    .fixed_nav .build {
        margin-left: 0;
    }
}
@media (max-width: 767px) {
    .arrow-text__item {
        max-width: 70px;
        font-size: 14px;
    }
    .events .events_item h3 {
        height: auto !important;
        min-height: unset;
    }
}
@media (max-width: 640px) {

    .purchase_store_wrapp .purchase_store_extras {
        margin: 0 !important;
    }
    .product_slider_item.slick-slide {
        width: 150px !important;
    }
    .product_slider_item.slick-slide img {
        object-fit: contain;
    }
    .fixed_nav.fixed h2 {
        font-size: calc(5vw + .5rem) !important;
        font-weight: 700 !important;
    }
    .fixed_nav.fixed .button, .fixed_nav.fixed a.button {
        box-shadow: none !important;
        height: 35px !important;
        line-height: 35px !important;
    }
}

@media (min-width: 991px) and (max-width: 1150px) {
    .header_nav li a {
        font-size: .68rem !important;
        white-space: nowrap;
    }
}
